Skip to main content
GET
Report guest sign-in and invitation delivery

Authorizations

x-api-key
string
header
required

API key for authentication. Get your key at https://app.tomorro.com/settings/integrations?integration=api-key

Path Parameters

id
string
required

Contract ID

guestId
string
required

Guest ID on that contract

Response

otp
enum<string>
required

Sign-in code mail to this address.

Available options:
not_available,
delivered,
not_delivered
Example:

"delivered"

invitation
enum<string>
required

Invitation mail for this contract.

Available options:
not_available,
delivered,
not_delivered
Example:

"delivered"